<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [FourSigmaMarketDataCost](./bitburner.bitnodemultipliers.foursigmamarketdatacost.md)

## BitNodeMultipliers.FourSigmaMarketDataCost property

Influences how much it costs to unlock the stock market's 4S Market Data (NOT API)

**Signature:**

```typescript
FourSigmaMarketDataCost: number;
```
